﻿
#bodyright > div, 
#bodyright > div  + div {
   position:relative ;
   float:left;	
   /*width:100%  !important;
   border:1px solid gray !important;*/
}

.divProductName {
    font-size: 28px;
    font-weight: normal;
    color: #1d67a7;
    width:570px;
    float:left;
    padding-top:10px;
    padding-top:5px;
    padding-bottom:5px;
}
.divProductDesc {
    font-size: 18px;
    font-weight: normal;
    color: #b78600;
    width:570px;
    float:left;
    padding-bottom:20px;
    margin-bottom:20px;
    border-bottom:solid 1px #bcbec0;
}
.divProductInfo {
    /*background-color: yellow;*/
    float: left;
    width: 570px;
    line-height:16px;
}
#divModelBodyDesc {
    /*border: solid 1px red;*/
    width:834px;
    float:left;
}
#divModelBodyDesc_Img {
    /*border: solid 1px pink;*/
    float:left;
    width:250px; 
}
#divModelBodyDesc_Text {
    float: right;
    /*border:solid 1px purple;*/
    width:570px;
}
#divModelFeatureList {
    width: 420px;
    width:350px;
    float: right;
    margin-right:10px;
    background-color:#f1f6fb;
    background-color:#ffffff;
    padding:30px;
    padding-top:10px;
    padding-bottom:20px;
    /*border:solid 1px #808285;
    border-top:solid 1px #bcbec0;
    border-left:solid 1px #bcbec0;*/
    list-style-position:outside;
}
#divModelFeatureList li {
    margin-bottom:10px;
}




